RubyGems Navigation menu

taobao_api 0.2.1

The taobao_api GemPlugin

Gemfile
          gem 'taobao_api', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install taobao_api
  
  
  
  
  
  
  

Total downloads 943

For this version 943

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - April 25, 2012 (7.5 KB)

Runtime Dependencies: